/**
 * Author:        Fullscreen Interactive (fullscreen.io)
 * Date:         Feb 2011
 * Project:     i2i Brokers
 */

/*
 * Paragraphs and Inline
 */
.typography strong { font-weight: 600; }
.typography p { font-size: 13px; line-height: 20px; margin-bottom: 20px; color: #747577;
    font-weight: normal; }

.typography p img {
    margin: 10px 0;
}

.typography hr {
    margin: 20px 0;
    opacity: 0.2;
}

.typography a { color: #212325; text-decoration: underline; font-weight: 600;}
    .typography a:hover,
    .typography a:focus { text-decoration: none; }
    .typography a:active { color: #fba828;}
    
.typography .link { background: url(../../app/images/action_bg.png) no-repeat; width: 130px; height: 30px; color: #858e95; font-size: 12px;
        line-height: 30px; text-indent: 15px; display: block; text-decoration: none; outline: none; margin-bottom: 40px;}
    .typography .link:hover { background-position: 0 -30px; color: #9ba4ab;}
    
    .typography .link:active { background-position: 0 -60px; color: #fff;}
    
.typography .abstract { font-size: 16px; line-height: 24px; font-weight: 600; }

/*
 * Headers
 */
.typography h1,
.typography h2 { color: #747577; font-size: 30px; line-height: 30px; font-weight: 600; margin-bottom: 30px;}
.typography h3 {  font-size: 24px; line-height: 30px; margin-bottom: 20px; color: #fba828; font-weight: lighter; }
.typography h4 { font-weight: 600; font-size: 18px; line-height: 20px; margin: 0; }
.typography h5 { font-weight: 600; font-size: 16px; line-height: 20px; }
.typography h6 { font-weight: 600; font-size: 14px; line-height: 20px; margin: 0 0 20px 0; }


/*
 * Lists
 */
.typography ol,
.typography ul { margin: 0 0 24px 18px;}
    .typography li { 
        font-size: 13px; line-height: 18px; list-style: disc; margin-bottom: 6px;
        color: #747577;
    }
    
/**
 * Images
 */
.typography img.left { margin: 0 10px 10px 0; float: left; }